# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'project_setup/version'

Gem::Specification.new do |spec|
  spec.name          = "project_setup"
  spec.version       = ProjectSetup::VERSION
  spec.authors       = ["Jack A. Huang"]
  spec.email         = ["huynhquancam@gmail.com"]
  spec.summary       = %q{Jack's new Rails project setup}
  spec.description   = %q{Jack's new Rails project setup}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.bindir        = 'bin'
  spec.executables  << 'setup'
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
